using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.SceneManagement;

public class MenuController : MonoBehaviour {
    
    void Play()
    {
        SceneManager.LoadScene("main");
    }

    void Quit()
    {
        Application.Quit();
    }
}
